Bug 233294 - net-im/mikutter: Update to 3.8.3
Summary: net-im/mikutter: Update to 3.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL: https://reviews.freebsd.org/D18035
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-18 14:34 UTC by Koichiro Iwao
Modified: 2018-12-04 04:07 UTC (History)
4 users (show)

See Also:
bugzilla: maintainer-feedback? (tota)


Attachments
Modify a little (5.40 KB, patch)
2018-12-03 05:35 UTC, TAKATSU Tomonari
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro Iwao freebsd_committer 2018-11-18 14:34:10 UTC
- Update to 3.8.3
- Pet portlint (bring USES earlier)

I'll grab maintainership if no longer maintain this port.
Comment 1 TAKATSU Tomonari freebsd_committer 2018-12-03 05:35:00 UTC
Created attachment 199775 [details]
Modify a little

- Pass maintainership to meta@
- Fix minimal versions of dependencies
Comment 2 Koichiro Iwao freebsd_committer 2018-12-03 07:44:50 UTC
Comment on attachment 199775 [details]
Modify a little

Applied to phabricator.
Comment 3 commit-hook freebsd_committer 2018-12-03 07:48:24 UTC
A commit references this bug:

Author: meta
Date: Mon Dec  3 07:47:39 UTC 2018
New revision: 486500
URL: https://svnweb.freebsd.org/changeset/ports/486500

Log:
  net-im/mikutter: Update to 3.8.3

  - Grab maintainership
  - Pet portlint (bring USES earlier)
  - Update minimal versions of dependencies

  PR:		233294
  Approved by:	mentors (implicit)
  Differential Revision:	https://reviews.freebsd.org/D18035

Changes:
  head/net-im/mikutter/Makefile
  head/net-im/mikutter/distinfo
  head/net-im/mikutter/pkg-plist
Comment 4 Koichiro Iwao freebsd_committer 2018-12-04 04:07:45 UTC
Committed, thanks for your work up to today.